Subject: Re: [bitcoin-dev] Speedy covenants (OP_CAT2)

From: ZmnSCPxj <[email-masked]>
Date: Sat, 07 May 2022 22:28:58 +0000

Good morning Jorge,

> Thanks again.
> I won't ask anything else about bitcoin, I guess, since it seems my questions are too "misinforming" for the list.
> I also agreed with vjudeu, also too much misinformation on my part to agree with him, it seems.
> I mean, I say that because it doesn't look like my emails are appearing on the mailing list:
>
> https://lists.linuxfoundation.org/pipermail/bitcoin-dev/2022-May/thread.html#start
>
> Do any of you now who moderates the mailing list? I would like to ask him what was wrong with my latest messages.

Cannot remember.

> Can the censored messages me seen somewhere perhaps?

https://lists.ozlabs.org/pipermail/bitcoin-dev-moderation/

E.g.: https://lists.ozlabs.org/pipermail/bitcoin-dev-moderation/2022-May/000325.html

> That way the moderation could be audited.
>
> This is quite worrying in my opinion.
> But I'm biased, perhaps I deserve to be censored. It would still be nice to understand why, if you can help me.
> Now I wonder if this is the first time I was censored or I was censored in bip8 discussions too, and who else was censored, when, why and by whom.
> Perhaps I'm missing something about how the mailing list works and/or are giving this more importance than it has.

Sometimes the moderator is just busy living his or her life to moderate messages within 24 hours.

Regards,
ZmnSCPxj